#disqus_thread{margin-bottom:10px;}
.dsq-brlink{font-size:10px;}
.logo-disqus{font-family:Arial,sans-serif;text-transform:uppercase;font-size:9px;font-weight:bold;}
#dsq-content .dsq-alert-message{background-color:#fdf1d0;border:1px solid #fad163;line-height:1.25;padding:5px 8px;color:#817134;margin:10px 0;}
#dsq-content .dsq-alert-message a{color:#516361;}
#dsq-content .dsq-alert-message.dsq-error{background-color:#fca09a;border-color:#90040b;color:#341922;}
#dsq-content .dsq-alert-message.dsq-error a{color:#000;text-decoration:underline;font-weight:bold;font-size:115%;}
#dsq-content iframe,#dsq-popup-alert iframe{border:0;overflow-y:auto;overflow-x:hidden;*overflow-x:visible;width:100%;background-color:transparent;height:160px;<!--[if IE 7]>width:0;<![endif]-->;}
#dsq-content iframe.dsq-post-reply,#dsq-popup-alert iframe.dsq-post-reply{height:300px;}
#dsq-content iframe.dsq-post-reply-authenticated,#dsq-popup-alert iframe.dsq-post-reply-authenticated{height:170px;}
#dsq-content #dsq-comments .dsq-header-avatar .dsq-drop-profile{color:#333;font-size:11px;font-family:Arial,Helvetica,sans-serif;float:left;left:0;position:relative;background:#f0f0f0;z-index:2;border-left:1px solid #888;border-right:1px solid #888;border-bottom:1px solid #888;-moz-border-radius:0 5px 5px 5px;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;display:none;min-width:64px;_position:absolute;_top:48px;_z-index:9000;}
.dsq-overlay{display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:5000;background-color:#000;-moz-opacity:.8;opacity:.80;filter:alpha(opacity=80);}
.dsq-overlay[id]{position:fixed;}
.dsq-popup h4,.dsq-popup ul,.dsq-popup li,.dsq-popup ol,.dsq-popup div,.dsq-popup table,.dsq-popup td,.dsq-popup th,.dsq-popup p,.dsq-popup a,.dsq-popup cite,.dsq-popup img{border:0;padding:0;margin:0;float:none;text-indent:0;background:none;}
.dsq-popup table{border-collapse:separate;border-spacing:0;}
.dsq-popup{font-size:13px;color:#333;display:none;position:absolute;z-index:9999;padding:0;border:0;text-align:left;font-family:Arial,Helvetica,sans-serif;}
.dsq-popup p{margin-bottom:8px;}
.dsq-popup[id]{position:fixed;}
.dsq-popup img{max-width:none;}
.dsq-popup ul,.dsq-popup li,.dsq-popup ol{list-style-type:none;list-style-image:none;background:none;display:block;}
.dsq-popup li:before{content:"";}
.dsq-popup p,.dsq-popup ul{color:#333;line-height:1.22em;}
.dsq-popup a{color:#1c5392;}
.dsq-popup a:hover{color:#869aad;}
.dsq-popup .dsq-popup-top{position:relative;text-align:right;width:520px;height:20px;background:transparent url(http://media.disqus.com/images/embed/popup-top.png) no-repeat;}
.dsq-popup .dsq-popup-top img{margin:12px 13px 0 0;*margin:12px 13px 0 0;}
.dsq-popup .dsq-popup-bottom{text-align:right;width:520px;height:20px;background:transparent url(http://media.disqus.com/images/embed/popup-bottom.png) no-repeat;}
.dsq-popup .powered-by{font-size:90%;text-align:right;margin-top:10px;padding-top:10px;border-top:1px solid #ddd;}
.dsq-popup .dsq-popup-body div.powered-by a{color:#888;text-decoration:none;}
.dsq-popup .dsq-popup-body{width:520px;background:transparent url(http://media.disqus.com/images/embed/popup-body.png) repeat-y;}
.dsq-popup .dsq-popup-body .dsq-popup-header a.dsq-close-link{color:#7aa5d5;position:absolute;top:-8px;right:5px;text-decoration:none;}
.dsq-popup .dsq-popup-body .dsq-popup-header a.dsq-close-link img{width:23px;height:24px;border:0;}
.dsq-popup .dsq-subscribe-submit{margin:0 auto;padding:0 10px;color:#222;}
.dsq-popup .dsq-subscribe-submit input{font-size:110%;width:200px;}
.dsq-popup p.dsq-popup-notice{padding:5px;margin:20px 0 0 0;background-color:#fdf1d0;border:1px solid #fad163;}
.dsq-popup .dsq-popup-container{position:relative;}
.dsq-popup-container .dsq-popup-b{background:url(http://media.disqus.com/images/facebox/b.png);}
.dsq-popup-container .dsq-popup-tl{background:url(http://media.disqus.com/images/facebox/tl.png);}
.dsq-popup-container .dsq-popup-tr{background:url(http://media.disqus.com/images/facebox/tr.png);}
.dsq-popup-container .dsq-popup-bl{background:url(http://media.disqus.com/images/facebox/bl.png);}
.dsq-popup-container .dsq-popup-br{background:url(http://media.disqus.com/images/facebox/br.png);}
.dsq-popup-container table{border-collapse:collapse;}
.dsq-popup-container td{border-bottom:0;padding:0;}
.dsq-popup-container .dsq-popup-body{padding:10px;background:#fff;width:370px;}
.dsq-popup-container .dsq-popup-tl,.dsq-popup-container .dsq-popup-tr,.dsq-popup-container .dsq-popup-bl,.dsq-popup-container .dsq-popup-br{height:10px;width:10px;overflow:hidden;padding:0;}
.dsq-popup-container .dsq-popup-title{position:static;text-align:left;background:none;height:auto;width:auto;background-color:#e5ebed;margin:-10px -10px 10px;padding:10px;border-bottom:1px solid #2f414b;}
.dsq-popup-container .dsq-popup-title img{margin:0;}
.dsq-popup-container .dsq-popup-title h3{font-size:18px;font-weight:bold;margin:0;}
.dsq-popup-container h4{font-size:14px;font-weight:bold;margin:0;}
.dsq-popup .dsq-blacklist-option{padding:5px 10px;border-bottom:1px dotted #e5ebed;}
.dsq-popup ul.dsq-popup-help{margin:0 10px;}
#dsq-popup-message.dsq-popup ul.dsq-popup-help li{margin:0 0 15px 0;padding:0 0 10px 0;border-bottom:1px dotted #e5ebed;}
.dsq-popup ul.dsq-popup-help li.dsq-help-otheraccts{font-weight:bold;font-size:110%;border-bottom-width:2px;border-bottom-style:solid;}
#dsq-popup-message ul.dsq-list-tick li{list-style:none inside url(http://media.disqus.com/images/tick.png)!important;display:list-item;}
#dsq-popup-message ul.dsq-list-bluebullet li{list-style:none inside url(http://media.disqus.com/images/bullet_blue.png);display:list-item;}
#dsq-popup-message li{margin:10px 0;padding:0 10px;border-bottom:1px dotted #e5ebed;}
#dsq-popup-message li li{padding-left:10px;}
.dsq-popup iframe#dsq-popup-login{margin-top:10px;height:310px;width:100%;}
.dsq-popup-login .dsq-popup-content{width:420px;}
.dsq-popup iframe#dsq-popup-account-settings{width:100%;height:400px;}
.dsq-popup-account-settings .dsq-popup-content{width:500px;}
.dsq-lightbox .dsq-popup-content{width:550px;}
.dsq-lightbox .powered-by{display:none;}
.dsq-lightbox img{border:0!important;height:auto!important;width:auto!important;}
.dsq-lightbox .dsq-lightbox-register-reasons{padding:0 10px!important;}
.dsq-lightbox .dsq-lightbox-register-reasons li{background:url(http://media.disqus.com/images/small-tick.png) no-repeat;padding-left:12px!important;margin:0 0 0 6px!important;display:inline!important;font-size:11px!important;color:#555;}
.dsq-lightbox .dsq-lightbox-register-reasons li img{margin-bottom:-1px!important;}
.dsq-lightbox .dsq-lightbox-submit{height:1%;overflow:auto;padding:0 5px;margin-top:20px;}
.dsq-lightbox .dsq-lightbox-auth-post{float:right;padding:4px;background-color:#eaffcd;-moz-border-radius:4px;-webkit-border-radius:4px;-webkit-border-radisu:4px;}
.dsq-lightbox .dsq-lightbox-auth-skip{float:left;margin-top:5px;padding:2px;}
.dsq-lightbox .dsq-lightbox-switch-auth{width:400px;font-size:11px;text-align:right;margin:0 auto;}
.dsq-lightbox .dsq-lightbox-auth-fields table{padding:8px;background-color:#edffc9;border:1px solid #a5c469;-moz-border-radius:4px;-webkit-border-radius:4px;-webkit-border-radius:4px;width:400px;margin:10px auto;}
.dsq-lightbox .dsq-lightbox-auth-fields table td{padding:4px;}
.dsq-lightbox .errorlist{color:#c03000!important;font-size:11px;font-weight:bold;margin:0;padding:0;}
.dsq-lightbox .errorlist li{margin:5px 0!important;padding:0!important;}
.dsq-lightbox-errors p{color:#c03000!important;font-size:11px;font-weight:bold;}
.dsq-lightbox .dsq-lightbox-auth-fields table td input{font-size:13px;padding:2px;}
.dsq-lightbox-recognized table{width:400px;margin:10px auto;}
.dsq-lightbox-recognized table td{padding:4px;}
.dsq-popup-profile .dsq-popup-content{width:500px;}
.dsq-popup-profile .dsq-popup-title{height:1%;overflow:auto;}
.dsq-popup-profile .dsq-popup-title td{vertical-align:top;}
.dsq-popup-profile .dsq-popup-title img.dsq-popup-profile-avatar{width:48px;height:48px;}
.dsq-popup-profile .dsq-popup-profile-user{padding:0 10px;}
.dsq-popup-profile .dsq-popup-profile-user h3{font-size:20px;font-weight:bold;margin:0;}
.dsq-popup-profile .dsq-popup-profile-user-stats span{margin-right:10px;}
.dsq-popup-profile .dsq-popup-profile-user-stats big{font-weight:bold;font-size:16px;}
.dsq-popup-profile .dsq-popup-profile-state{clear:both;padding:15px;background-color:#f0f0f0;border-bottom:1px solid #aaa;height:auto;overflow:hidden;margin:-10px -10px 0;border-bottom:1px solid #b2b2b2;}
.dsq-popup-profile .dsq-popup-profile-status{padding:10px;margin:0 -10px 0;background-color:#eef9fd;border-bottom:1px solid #9fcde3;}
.dsq-popup-profile .dsq-popup-profile-snapshot{padding:15px 0;}
.dsq-popup-profile .dsq-popup-profile-snapshot table{width:100%;}
.dsq-popup-profile .dsq-popup-profile-snapshot table td{width:50%;vertical-align:top;}
.dsq-popup-profile .dsq-popup-profile-snapshot table td h4{margin-bottom:5px;}
.dsq-popup-profile .dsq-popup-profile-snapshot table td ul{margin-bottom:15px;max-height:200px;overflow:auto;}
.dsq-popup-profile .dsq-popup-profile-snapshot table td ul img{vertical-align:text-top;margin-right:5px;}
.dsq-popup-profile .dsq-popup-profile-snapshot table td ul li{margin-bottom:5px;}
.dsq-popup-profile .dsq-popup-profile-snapshot table td ul li a{font-size:12px;text-decoration:none;text-transform:capitalize;}
.dsq-popup .dsq-popup-body div.show-more{padding-left:10px;font-size:95%;color:#7aa5d5;}
.dsq-popup .dsq-popup-body .dsq-popup-body-padding{padding:0 10px;font-size:13px;}
.dsq-popup .dsq-popup-body .dsq-popup-header{background-color:#e5ebed;padding:0 10px;position:relative;padding-bottom:10px;border-bottom:1px solid #445460;}
.dsq-popup .dsq-popup-body .dsq-popup-header img{border:1px solid #fff;width:32px;height:32px;vertical-align:middle;}
.dsq-popup .dsq-popup-body .dsq-popup-body-padding cite{margin-left:5px;font-style:normal;vertical-align:middle;}
.dsq-popup .dsq-popup .dsq-popup-body .dsq-popup-body-padding cite{position:static;margin:0;}
.dsq-popup .dsq-popup-body .dsq-popup-body-padding cite span{font-weight:bold;font-size:150%;font-style:normal;margin-right:10px;vertical-align:middle;}
.dsq-popup .dsq-popup-body .dsq-popup-body-padding .dsq-popuplink{margin:0 0 0 5px;font-size:90%;}
.dsq-popup .dsq-clout{float:left;width:72px;height:32px;line-height:32px;background:url('http://media.disqus.com/images/embed/clout-background.png') no-repeat top left;}
.dsq-popup .dsq-clout.unverified{background:url('http://media.disqus.com/images/embed/unverified-background.png') no-repeat top left;line-height:24px;}
.dsq-popup .dsq-clout a{float:left;width:100%;text-align:center;color:#FFF;font-size:16px;font-weight:bold;text-decoration:none;}
.dsq-popup .dsq-clout.unverified a{font-size:11px;font-weight:normal;}
.dsq-popup .dsq-clout a:hover{color:#fff;}
.dsq-popup .dsq-profile-services{padding:10px;background-color:#f0f0f0;border-bottom:1px solid #aaa;height:auto;overflow:hidden;}
.dsq-popup .dsq-profile-services .dsq-profile-userlvl{padding-bottom:10px;margin-bottom:15px;border-bottom:1px solid #ddd;}
.dsq-popup .dsq-profile-services span.dsq-profile-ontheweb{float:left;font-family:Trebuchet MS,Trebuchet,Verdana,sans-serif;font-size:95%;color:#aaa;}
.dsq-popup .dsq-profile-services ul{margin-left:15px;display:inline;}
.dsq-popup .dsq-profile-services ul li{display:inline;margin-right:15px;}
.dsq-popup .dsq-profile-services ul li.dsq-service-labeltxt{margin:0;}
.dsq-popup .dsq-profile-services ul li.dsq-service-labeltxt{margin:0;}
.dsq-popup .dsq-profile-services span.dsq-services-description{font-size:85%;color:#555;position:absolute;top:25px;left:5px;display:none;white-space:nowrap;}
.dsq-popup .dsq-profile-services img{border:2px solid #fff;}
.dsq-popup a.dsq-profile-follow{color:#7aa5d5;}
.dsq-popup .dsq-profile-status,.dsq-popup .dsq-profile-recentcomments{clear:both;padding:10px;}
.dsq-popup .dsq-profile-status p,.dsq-popup .dsq-profile-recentcomments p{padding:0;}
.dsq-popup .dsq-profile-status h4,.dsq-popup .dsq-profile-recentcomments h4{font-size:110%;border-bottom:2px solid #d7dbdd;margin-bottom:10px;}
.dsq-popup .dsq-profile-status h4 span,.dsq-popup .dsq-profile-recentcomments h4 span{background-color:#d7dbdd;padding:2px 5px;color:#555;font-weight:bold;}
.dsq-popup p.dsq-profile-label{font-family:Trebuchet MS,Trebuchet,Verdana,sans-serif;font-size:95%;color:#aaa;}
.dsq-popup ul.dsq-profile-commentlist{margin-top:10px;}
.dsq-popup .dsq-profile-commentlist li{padding:5px 0;border-bottom:2px solid #e9ebed;}
.dsq-popup .dsq-profile-commentlist li img.avatar-small{width:24px;height:24px;border:1px solid #DDD;float:left;}
.dsq-popup .dsq-profile-commentlist li .comment-message{margin-left:30px!important;*float:left!important;*margin-left:5px!important;}
.dsq-popup .dsq-profile-commentlist li span.comment-meta{clear:both!important;margin-left:30px!important;display:block!important;font-size:90%!important;background:none!important;float:none!important;width:auto!important;}
.dsq-popup .dsq-profile-commentlist span{color:#666;font-size:95%;}
.dsq-menu{margin:0!important;left:0;position:absolute;_position:absolute;_left:;background:#f0f0f0!important;z-index:2!important;border-width:1px!important;border-color:#888!important;border-style:solid!important;-moz-border-radius:0 0 4px 4px;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;display:inline;padding:5px 10px 5px 0!important;list-style:none!important;}
.dsq-menu li{margin:0!important;padding:0!important;clear:both;line-height:1.3em!important;font-size:12px!important;margin-bottom:2px!important;margin-left:4px!important;white-space:nowrap!important;list-style:none!important;float:none;background:none;text-align:left;}
.dsq-menu li:before{content:"";}
.dsq-menu li a.dsq-admin-toggle{font-weight:bold;}
.dsq-menu li.dsq-admin-email,.dsq-menu li.dsq-admin-ip{color:#555;font-style:italic;cursor:default;}
.dsq-menu li.dsq-menu-sep{border-bottom:1px dotted #aaa;font-size:1pt!important;}
.dsq-menu li a{text-decoration:none;color:#333;}
.dsq-menu li a:hover{color:#869aad;}
#dsq-content #dsq-comments .dsq-header-avatar:hover .dsq-drop-profile{display:inline;}
#dsq-content #dsq-comments .dsq-drop-profile li{float:none;clear:both;line-height:1.3em;padding:2px 4px;white-space:nowrap;}
#dsq-content #dsq-comments .dsq-drop-profile li img{float:none;height:12px;width:12px;margin:0 4px 0 0;vertical-align:middle;}
#dsq-content #dsq-comments .dsq-drop-profile li a{color:#1c5392;vertical-align:middle;}
#dsq-content #dsq-comments .dsq-drop-profile li a:hover{font-weight:bold;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-services{height:16px;padding:4px 4px;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-services:hover{background-color:#ddd;outline-top:1px solid #ccc;outline-bottom:1px solid #ccc;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-services a{display:block;width:100%;height:16px;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-sep{border-bottom:1px dotted #aaa;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-showlnk{padding:4px 2px;border-bottom:1px solid #ccc;text-align:center;height:16px;-moz-border-radius:0 5px 0 0;-webkit-border-top-right-radius:5px;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-showlnk a{font-weight:bold;font-size:95%;display:block;width:100%;height:16px;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-badge{padding:6px 2px;text-align:center;font-size:95%;cursor:help;border-bottom:1px solid #ddd;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-badge span{padding:1px 3px;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-more{height:16px;background:url(http://media.disqus.com/images/drop-more.gif);background-position:0 0;background-repeat:repeat-x;background-color:#fff;text-align:center;border-top:1px solid #ddd;-moz-border-radius:0 0 5px 5px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-more:hover{background-position:0 -20px;border-top:1px solid #ccc;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-more a{font-size:95%;height:16px;width:100%;display:block;}
#dsq-content #dsq-comments .dsq-drop-profile li.dsq-drop-hidden{display:none;padding:0;}
#dsq-content .dsq-paginate-append-text{display:none;}
#dsq-content .dsq-paginate-all-button{display:none;}
#dsq-content .dsq-paginate-append-button{display:inline;}
#dsq-content ul,#dsq-content li,#dsq-content ol,#dsq-content cite,#dsq-content div,#dsq-content table,#dsq-content td,#dsq-content th,#dsq-content p,#dsq-content a,#dsq-content cite,#dsq-content img{border:0;padding:0;margin:0;float:none;text-indent:0;background:none;}
#dsq-content h3{display:block;float:none;}
#dsq-content img,select{display:inline;width:auto;}
#dsq-content input{background:transparent;}
#dsq-content cite,#dsq-content caption,#dsq-content th,#dsq-ontent td{font-style:normal;text-align:left;}
#dsq-content img{max-width:none;}
#dsq-content li,#dsq-content ul,#dsq-content ol{list-style-type:none;list-style-image:none;background:none;display:block;}
#dsq-content li:before{content:"";}
#dsq-content table{border-collapse:separate;border-spacing:0;}
#dsq-content{font-size:12px;line-height:1.5;}
#dsq-content .dsq-panel{background:#f5f5f5;padding:4px 8px 4px 4px;border:1px solid #999;-webkit-border-radius:5px;-webkit-border-top-left-radius:0;-moz-border-radius:0 5px 5px 5px;border-radius:0 5px 5px 5px;color:#333;z-index:2;}
#dsq-content iframe{border:0;background:transparent;width:100%;height:90px;}
#dsq-content .dsq-remove-message,#dsq-content .dsq-realtime-alert,#dsq-content .dsq-missing-permissions{background-color:#fdf1d0;border:1px solid #fad163;line-height:1.25;padding:5px 8px;color:#817134;margin:10px 0;}
#dsq-content .dsq-options{clear:left;background:transparent url(http://media.disqus.com/images/themes/narcissus/gray-50.png) repeat-x bottom;margin-bottom:1em;padding-bottom:1em;}
#dsq-content .dsq-options span{margin-right:10px;}
#dsq-content .dsq-thread-settings{clear:left;background:transparent url(http://media.disqus.com/images/themes/narcissus/header-grey.png);border:solid 1px #999;margin-bottom:1em;padding:3px 5px;-webkit-border-radius:3px;-moz-border-radius:3px;}
#dsq-content .dsq-thread-settings a{margin-right:10px;}
#dsq-content .dsq-dc-logo{float:right;position:relative;}
#dsq-content .dsq-login-buttons{padding:1em 0;background:transparent url(http://media.disqus.com/images/themes/narcissus/gray-50.png) repeat-x bottom;margin-bottom:1em;}
#dsq-content .dsq-login-button{display:inline;margin-right:3px;}
#dsq-content .dsq-request-user-info{background:transparent url(http://media.disqus.com/images/themes/narcissus/gray-50.png) repeat-x bottom;padding-bottom:1.5em;margin-bottom:1em;}
#dsq-content .dsq-request-user-logout{float:right;}
#dsq-content .dsq-request-user-info td{vertical-align:top;}
#dsq-content .dsq-request-user-name{width:100%;font-size:1.167em;padding:.25em 0 .25em .5em;}
#dsq-content .dsq-request-user-name small{font-size:9px;}
#dsq-content .dsq-request-user-stats{padding:.25em 0 0 .5em;}
#dsq-content .dsq-request-user-stats span{margin-right:.75em;}
#dsq-content .dsq-request-user-stats big{font-weight:bold;font-size:1.167em;}
#dsq-comments-title{clear:left;}
#dsq-content .dsq-request-user-info{clear:right;}
#dsq-content .dsq-textarea .dsq-textarea-wrapper,#dsq-content .dsq-post-fields .dsq-input-wrapper{border:1px solid #999;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#fff url(http://media.disqus.com/images/themes/narcissus/inputshadow.gif) no-repeat top left;padding:3px 5px;margin:3px 0;}
#dsq-content .dsq-textarea .dsq-textarea-wrapper{padding:5px;}
#dsq-content .dsq-textarea textarea,#dsq-content .dsq-post-fields input{font-size:12px;font-family:Arial,Helvetica,sans-serif;padding:0;}
#dsq-content .dsq-textarea textarea{border:0;width:100%;height:36px;overflow:auto;}
#dsq-content .dsq-textarea textarea:focus,#dsq-content .dsq-post-fields input:focus{outline:0;}
#dsq-content .dsq-post-fields table{width:100%;max-width:700px;position:relative;}
#dsq-content .dsq-post-fields td{width:50%;padding:0;}
#dsq-content .dsq-post-fields .dsq-post-fields-left{padding-right:.25em;}
#dsq-content .dsq-post-fields .dsq-post-fields-right{padding-left:.25em;}
#dsq-content .dsq-post-fields input{width:100%;border:0;}
#dsq-content .dsq-subscribe-menu{background:transparent url(http://media.disqus.com/images/themes/narcissus/gray-15.png);_background:#d0d0d0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#dsq-content .dsq-subscribe{position:relative;}
#dsq-content .dsq-subscribe a,#dsq-content .dsq-subscribe-label{text-decoration:none;color:inherit;display:block;padding:6px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#dsq-content .dsq-subscribe-label input{width:auto;}
#dsq-content .dsq-subscribe a:hover{background-color:#fafafa;}
#dsq-content .dsq-subscribe ul{display:none;position:absolute;top:-1px;left:-1px;width:100%;padding:0;background:#eee;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#dsq-content .dsq-post-footer{height:28px;margin-top:.5em;position:relative;}
#dsq-content .dsq-sharing-options{float:left;margin-top:4px;}
#dsq-content .dsq-sharing-options .dsq-configure-options{font-size:11px;}
#dsq-content .dsq-sharing-options span small,#dsq-content .dsq-subscribe small{font-size:7px;}
#dsq-content .dsq-sharing-options button.dsq-button-small{background:transparent url(http://media.disqus.com/images/themes/narcissus/gray-15.png);_background:#f7f7f7;border:0;padding:4px 7px 5px;text-shadow:0;}
#dsq-content .dsq-sharing-options:hover button.dsq-button-small{background:#f5f5f5 url(http://media.disqus.com/images/themes/narcissus/button-small.gif) repeat-x top;border:1px solid #999;padding:3px 6px 5px;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;position:relative;z-index:10;border-bottom:0;color:#333;}
#dsq-content .dsq-sharing-options{position:relative;}
#dsq-content .dsq-sharing-options .dsq-panel{display:none;position:absolute;top:20px;left:0;width:233px;padding:6px;z-index:9;}
#dsq-content .dsq-sharing-options .dsq-panel div{line-height:1.33;margin:.5em 0 0;}
#dsq-content .dsq-sharing-options .dsq-panel input{margin-right:.25em;}
#dsq-content .dsq-sharing-options:hover .dsq-panel{display:block;}
#dsq-content .dsq-post-footer .dsq-button{float:right;margin-left:3px;}
#dsq-content .dsq-post-footer .dsq-post-loading{color:#666;}
#dsq-content .dsq-post-footer .dsq-post-loading img{height:12px;margin-bottom:-2px;}
#dsq-content .dsq-placeholder{color:#888;}
#dsq-content .dsq-comment-footer-right button{vertical-align:top;}
#dsq-content .dsq-comment-footer-reply,#dsq-content .dsq-comment-footer-reply-active{position:relative;}
#dsq-content .dsq-comment-footer-reply-active .dsq-comment-footer-reply-tab{display:inline;}
#dsq-content .dsq-comment-footer-reply-active .dsq-button-small{display:none;}
#dsq-content .dsq-comment-footer-reply-tab{background:url(http://media.disqus.com/images/themes/narcissus/reply-active.png) repeat-x top;_background:#e6e6e6;_color:#333;border:0;display:none;padding:4px 7px 18px;#padding:4px 4px 18px;font-size:11px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;color:#fff;margin:0;text-shadow:0 -1px 0 #666;font-family:Arial,Helvetica,Calibri,sans-serif;}
#dsq-content .dsq-comment-footer-reply-tab::-moz-focus-inner{border:none;}
.dsq-comment-footer-reply-active span{position:absolute;bottom:-21px;left:-10px;width:10px;height:10px;background:url(http://media.disqus.com/images/themes/narcissus/reply-corner.png) no-repeat bottom left;background:none;}
#dsq-content .dsq-append-post{clear:both;margin-top:-1em;position:relative;}
#dsq-content .dsq-append-post .dsq-post-area{background:url(http://media.disqus.com/images/themes/narcissus/gray-30.png);_background:#e6e6e6;_color:#333;padding:10px;margin-bottom:20px;-webkit-border-radius:5px;-webkit-border-top-right-radius:0;-moz-border-radius:5px 0 5px 5px;border-radius:5px 0 5px 5px 5px;}
#dsq-content #dsq-comments{margin-bottom:10px;}
#dsq-content .dsq-comment-header{background:url(http://media.disqus.com/images/themes/narcissus/header-grey.png);_background:#f7f7f7;_color:#333;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px;line-height:normal;height:auto;}
#dsq-content .dsq-moderator .dsq-comment-header{background-image:url(http://media.disqus.com/images/themes/narcissus/header-blue.png);_background:#ebf0f5;}
#dsq-content .dsq-moderator-star{display:none;}
#dsq-content .dsq-moderator .dsq-moderator-star{display:inline;margin-top:-3px;vertical-align:middle;}
#dsq-content .dsq-comment-outline .dsq-comment-header{outline:1px solid #fad163;}
#dsq-content .dsq-comment-header table{width:100%;}
#dsq-content .dsq-comment-header td{vertical-align:middle;}
#dsq-content .dsq-header-avatar{width:1%;padding:0;position:relative;}
#dsq-content .dsq-header-avatar a.dsq-avatar{display:block;padding:4px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;_background:#f7f7f7;}
#dsq-content .dsq-comment:hover .dsq-header-avatar a.dsq-avatar{padding:3px;background:#f5f5f5;border:1px solid #999;}
#dsq-content .dsq-comment:hover .dsq-header-avatar:hover a.dsq-avatar{border-bottom:1px solid #f5f5f5;}
#dsq-content .dsq-header-avatar img{border:2px solid #fff;width:48px;height:48px;}
#dsq-content .dsq-comment-header cite{font-weight:bold;font-size:110%;}
#dsq-content .dsq-comment-header-meta{padding-left:8px;}
#dsq-content .dsq-comment-header-time{padding:0 8px;}
#dsq-content .dsq-comment-header-time a{text-decoration:none;color:inherit;}
#dsq-content .dsq-comment-header-time a:hover{border-bottom-width:1px;border-bottom-style:dotted;}
#dsq-content .dsq-comment-header .dsq-comment-header-likes{text-align:right;padding-right:8px;font-size:.85em;}
#dsq-content .dsq-comment-message{line-height:1.42;margin:1em 0;}
#dsq-content .dsq-comment-footer{_height:1%;overflow:hidden;margin:1em 0;}
#dsq-content .dsq-comment-footer-left{width:50%;float:left;padding-top:4px;}
#dsq-content .dsq-comment-footer-left a{margin-right:.5em;}
#dsq-content .dsq-comment-footer-right{width:50%;float:right;text-align:right;}
#dsq-content .dsq-comment-footer-right button.dsq-button-small{margin-right:3px;}
#dsq-content .dsq-comment-footer-right .dsq-like{font-size:11px;vertical-align:sub;}
#dsq-content .dsq-comment-footer-right .dsq-like img{margin-right:3px;}
#dsq-content .dsq-h3-reactions{background:transparent url(http://media.disqus.com/images/themes/narcissus/gray-50.png) repeat-x top;padding-top:10px;margin-top:20px;}
#dsq-content .dsq-reaction-header table{width:100%;background:url(http://media.disqus.com/images/themes/narcissus/blue-20.png);_background:#eef9fd;_color:#333;}
#dsq-content .dsq-reaction-header td{padding:.5em;}
#dsq-content .dsq-reaction-header-right{text-align:right;}
#dsq-content .dsq-show-more-reactions{padding:1em;text-align:center;margin:1em 0;}
#dsq-content .dsq-comment.dsq-reaction:hover .dsq-header-avatar a.dsq-avatar{padding:3px;background:none;border:1px solid transparent;}
#dsq-content .dsq-reaction .dsq-comment-cite{padding-left:8px;}
#dsq-content .dsq-reaction .dsq-service-name{text-transform:capitalize;}
#dsq-content .dsq-pagination{text-align:center;padding:1em;margin:1em 0;background:transparent url(http://media.disqus.com/images/themes/narcissus/gray-50.png) repeat-x top;}
#dsq-content .dsq-pagination table{background:transparent url(http://media.disqus.com/images/themes/narcissus/gray-50.png) repeat-x bottom;width:100%;}
#dsq-content .dsq-pagination td{padding:.5em;}
#dsq-content .dsq-pagination-links{width:100%;text-align:center;}
#dsq-content .dsq-pagination span,#dsq-content .dsq-pagination a{margin:0 .25em;}
#dsq-content .dsq-item-trackback{padding:1em 0;margin:1em 0;background:transparent url(http://media.disqus.com/images/themes/narcissus/gray-50.png) repeat-x top;}
#dsq-content .dsq-edit{margin:10px 0;}
#dsq-content .dsq-textarea textarea.dsq-edit-textarea{height:90px;}
button.dsq-button,button.dsq-button-small{color:inherit;border:1px solid #999;margin:0;#margin:0 3px;font-family:Arial,Helvetica,Calibri,sans-serif;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;overflow:visible;background:transparent url(http://media.disqus.com/images/themes/narcissus/button-large.png) repeat-x top;_background-image:url(http://media.disqus.com/images/themes/narcissus/button-large.png);}
button.dsq-button{padding:6px 8px 6px;font-size:12px;font-weight:bold;}
button.dsq-button-small{padding:3px 6px 4px;font-size:11px;}
button.dsq-button:hover,button.dsq-button-small:hover{cursor:pointer;}
.dsq-badge,.dsq-badge-verified,.dsq-badge-registered,.dsq-badge-guest,.dsq-badge-facebook,.dsq-badge-twitter,.dsq-badge-openid,.dsq-badge-yahoo{padding:2px 4px;-webkit-border-top-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius:0 5px 0 5px;border-radius:0 5px 0 5px;vertical-align:middle;font-size:12px;text-transform:capitalize;}
.dsq-badge-small,li.dsq-drop-badge span{font-size:10px;padding:1px 2px;-webkit-border-top-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius:0 3px 0 3px;border-radius:0 3px 0 3px;}
.dsq-badge-verified{background:#92c72a;border:1px solid #6ca300;color:#fff;}
.dsq-badge-registered{background:#fffe98;border:1px solid #eae800;color:#333;}
.dsq-badge-guest{background:#ddd;border:1px solid #bbb;color:#333;}
.dsq-badge-facebook{background:#46639d;border:1px solid #2d3f65;color:#fff;}
.dsq-badge-twitter{background:#31ceff;border:1px solid #2bb5e0;color:#fff;}
.dsq-badge-openid{background:#f9f9f9;border:1px solid #aaa;color:#f89b1e;}
.dsq-badge-yahoo{background:#8516a2;border:1px solid #530068;color:#fff;}
#dsq-content #dsq-comments .dsq-header-avatar .dsq-drop-profile{background:#f5f5f5;float:none;position:absolute;left:auto;}
#dsq-content .dsq-drop-profile a{text-decoration:none;}
.dsq-moderate-options table{background-color:#e5ebed;padding:10px;width:400px;margin:10px auto;-moz-border-radius:4px;-webkit-border-radius:4px;-webkit-border-radius:4px;}
.dsq-moderate-options table td{padding:4px;}
.dsq-moderate-options table ul{margin:0;padding:0;}
.dsq-moderate-options table li{margin-bottom:5px;}
table.dsq-moderator-settings td{vertical-align:top;border-bottom:solid 1px #fff;padding:10px 6px;}
table.dsq-moderator-settings td.last{border-bottom:none;}
table.dsq-moderator-settings td p.dsq-form-actions{text-align:right;margin-top:5px;}
span.dsq-options-status{margin-left:10px;color:#799c42;}
#dsq-popup-message ul.dsq-thread-help{margin:0;padding:0;}
#dsq-popup-message ul.dsq-thread-help li{margin:10px 0;padding:0;list-style:disc inside;display:list-item;}
#dsq-popup-message ul.dsq-thread-help li p{font-size:11px;color:#555;padding-left:5px;}
#dsq-content .dsq-global-moderator-extras{font-size:11px;}
#dsq-content .dsq-global-moderator-extras strong:first-child{margin-left:0;}
#dsq-content .dsq-global-moderator-extras strong{margin-left:10px;}
.dsq-dc-logo{display:none;}
input.dsq-trackback-url{color:white;font-size:8pt;border:1px solid white;}
#dsq-content .dsq-header-avatar img{border:2px solid #0a0a0a;}
#disqus_thread{margin-top:2em;margin-left:15px;margin-right:15px;}
#dsq-comments-title{display:none;}
.dsq-item-trackback{display:none;}
#dsq-comments{margin-top:2em;}
#disqus_thread{display:block;padding-top:15px;}
.dsq-subscribe-menu{color:#666;}
#dsq-refresh-reactions{display:none;}
#form-fields{color:#333;}
